/*
CSE 190 M, Spring 2012, Marty Stepp
This is my style sheet file from lecture for my ducky page.

id selector      = 100 priority
class selector   =  10 priority
element selector =   1 priority
*/

#maincontent {
	background-color: #ffcccc;
}

#marsstory {
	font-size: larger;
	font-weight: bold;
}

p {
	color: green;
}

.aboutme {
	color: red;
	text-decoration: underline;
}

.otherclass {
	color: blue;
}

.aboutme.otherclass {
	color: magenta;
}

body {
}

h1 {
	border: 3px solid fuchsia;
	border-radius: 10px;
	color: red;
	font-family: Arial;
	font-size: 14pt;
	padding-left: 50px;
}

p {
	color: green;
	margin-top: 2em;
	margin-bottom: 2em;
}









